/* https://stackoverflow.com/questions/31270365/how-to-make-img-and-md-card-responsive-in-angular-material */
.parent {
  overflow: hidden;
  position: relative;
}

.card img {
  width: 100%;
  height: auto;
}

.tile-block.title {
  border-color: #ddd;
  background-color: #f5f5f5;
  word-wrap: normal;
}

.tile-block.body {
  border-color: #ddd;
  background-color: #fafafa;
}

.right {
	float: right;
	padding-top: 0px;
	padding-left: 5px;
	padding-bottom: 0px;
	padding-right: 5px;
}

.clearfix {
	clear: both;
	overflow: auto;
}

.left {
	float: left;
	text-align: center;
	padding-top: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
}

.left.menu-placeholder {
	padding-top: 20px;
}

/* color of the text in the category selection (public & admin page) */
md-select.md-default-theme .md-select-value.md-select-placeholder, md-select .md-select-value.md-select-placeholder {
	color: rgba(0, 0, 0, 0.8);
}

.md-select-value {
	background-color: rgb(250,250,250);
}

/* color of the text in the text serach (admin page)*/
md-input-container.md-default-theme .md-placeholder, md-input-container .md-placeholder, md-input-container.md-default-theme label, md-input-container label {
	color: rgba(0, 0, 0, 0.8);
}

/* backgroud color of toolbar */
md-toolbar.md-default-theme:not(.md-menu-toolbar), md-toolbar:not(.md-menu-toolbar) {
	background-color: rgb(220,220,220);
	color: rgba(0,0,0,0.8);
	overflow: hidden;
}

md-icon[id^=tool-bar-icon-] {
	width: 72px;
	height: 72px;
}

.center {
	text-align: center;
	padding: 5px;
}

.top-spacer {
	padding-top: 20px;
}

.resize26 {
	width: 26px;
	height: auto;
}

.resize36 {
	width: 36px;
	/* height: auto; */
	height: 36px;
}

.resize48 {
	width: 48px;
	height: auto;
}

.check-name {
	text-decoration: underline;
	padding-top: 5px;
	padding-left: 10ps;
	padding-bottom: 5px;
	padding-right: 10px;
}

h3.check-name {
	font-size: 16px;
}

h4 {
	font-size: 14px;
}

.license {
	font-style: italic;
}

section {
	padding-bottom: 40px; 
}

#tags {
	background-color: rgb(242, 242, 242);
}

.occupy-full-width {
	display: block;
	width: 100%;
}

body {
	font-family: "SourceSansPro", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 1.42857;
	color: #222222;
	background-color: rgb(242, 242, 242);
}

html {
	min-width: 100%;
	height: auto;
}

header img {
	background-color: #0064a4;
	margin-left: 15px;
	margin-right: 15px;
	margin-top: 2px;
	margin-bottom: 2px;
	display: block;
	max-height: 46px;
	max-width: 200px;
	position: relative;
	top: 50%;
	vertical-align: middle;
	transform: translateY(50%)
}

header {
	background-color: #0064a4;
	border-bottom: 4px solid #ffd200;
	position: relative;
	min-height: 60px;
}

.title {
	font-weight: bold;
	word-wrap: normal;
	margin-bottom: 3px;
}

.response-time {
	padding-top: 1px;
	font-style: oblique;
}

li, ul, p {
	list-style-type: none;
	margin: 0;
}

ul li .icon-legend {
	width: 25px;
	height: auto;
}

/* button color */
.md-raised.md-primary.md-button {
    background-color: #0064a4;
}

button[id^=tile-] {
	margin-left: 5px;
	margin-right: 5px;
}

#update-time {
	margin: 15px;
}

#maintenance-mode-section {
	/*margin-left: 30px;
	margin-bottom: 30px;*/
}

#manual-update-section {
	/*margin-left: 30px;
	margin-bottom: 30px;*/
}

#autorefresh-btn {
	padding-right: 40px;
}

/* https://www.w3schools.com/howto/howto_js_collapsible.asp */
.collapsible {
	background-color: #e3e3e3;
	color: black;
	cursor: pointer;
	padding: 18px;
	font-size:15px;
	text-align: left;
	border: none;
	font-weight: bold; 
	width: 100%;
}

.collapsible:hover {
	background-color: #c3c3c3;
}

.collapsible:after {
	content: '\002D';
	color: black;
	font-weight: bold;
	float: left;
	margin-left: 5px;
}

.collapsible.active:after {
	content: '\002B';	
}

/* tags */
md-select-header input {
	border: none;
	outline: none;
	padding: 5px;
}

/* dialog */
md-dialog {
	position: fixed; 
	top: 50%;
	left: 50%;
}

/* put dialog in the center of the screen */
md-dialog.md-transition-in {
	opacity: 1;
	-webkit-transform: perspective;
    transform: translate(-50%, -50%);
}

/* 
Scroll in md-select-header not in the beginning
https://github.com/angular/material/issues/10561
*/
md-content md-select-header {
    -webkit-overflow-scrolling: auto !important;
}

#degraded-definition-text {
	margin-top: 30px;
	margin-left: auto;
	margin-right: auto;
	width: 80%;
}

#degraded-definition-text span {
	text-decoration: underline;
	font-size: 14px;
}

/* table view */
table {
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
	margin-bottom: 50px;
	padding: auto;
	table-layout: fixed;
	width: 80%;
}

table[id^=checks] .col-1 {
	text-align: center;
	width: 25%;
}

table[id^=checks] .col-2 {
	text-align: center;
	width: 27%;
}

table[id^=checks] .col-3 {
	text-align: center;
	width: 6%;
}

table[id^=checks] .col-4 {
	word-wrap: normal;
	text-align: center;
	width: 10%;
}

table[id^=checks] .col-5 {
	word-wrap: normal;
	text-align: center;
}

table[id^=checks] .col-7 {
	width: 3%;
}

#admin-check-menu-container {
	width: 100%
}

#admin-check-menu-container md-menu, #admin-check-menu-container md-menu * {
	display: block;
	width: 100%;
}

h4 span.order-icon:after {
	content: '\25BC';
	margin-left: 5px;
}

h4 span.order-icon.reverse:after {
	content: '\25B2';
	margin-left: 5px;
}

#checks-list {
	border-collapse: collapse;
	width: 80%;
}

#checks-list .table-header {
	background-color: #e3e3e3;
}

#checks-list tfoot td {
	background-color: #e3e3e3;
}

#checks-list .table-row {
	line-height: 40px;
}

th {
	cursor: pointer;
}

table tr:nth-child(odd) {
	background-color: #f5f5f5;

}

table tr:nth-child(even) {
	background-color: #fafafa;
}

/* pause/unpause button */
td.col-3 div {
	float: none;
}

td.col-3 div button {
	line-height: normal;
	margin: auto;
	align-content: center;
	align-items: center;
	min-height: 25px;
}

/* pagination 
https://www.w3schools.com/css/css3_pagination.asp
*/
.pagination a {
	color: black;
	float: left;
	padding: 8px 16px;
	text-decoration: none;
	/*border: 1px solid #ddd;*/
}

.pagination li.active a {
	background-color: #d1d1d1;
}

.pagination li:not(.active):not(.disabled) a:hover {
	background-color: #d7d7d7;
}

.pagination li.disabled a {
	color: #aaaaaa;
}
/* The legends for server status on mainpage*/
ul#legend {
	border: 1px solid #bbb;
	padding: 5px;
	float: left;
	margin: 5px;
}

#legend li {
	word-wrap: normal;
}

/* The legends on public page */
#legend-public-pg {
	border: 1px solid #bbb;
	padding: 5px;
	float: left;
	margin: 5px;
}

#legend-public-pg div {
	margin-right: 40px;
}

/* The options for choosing display style */
ul#view-option {
	display: block;
	float: left;
}

#view-option li {
	text-decoration: underline;
	cursor: pointer;
}

input {
	margin: 5px;
	padding: 5px;
}

md-card-title {
	 width: 180px;
	height: 80px;
}

/* https://www.w3schools.com/howto/tryit.asp?filename=tryhow_css_loader5 */
.spinner {
	position: fixed;
	left: 50%;
	top: 50%;
	z-index: 1;
	margin: -75px 0 0 -75px;
	-webkit-animation: spin 2s linear infinite;
	animation: spin 2s linear infinite;
}

@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

.overlay {
    background: #e9e9e9;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 0.5;
}

/* https://www.w3schools.com/howto/tryit.asp?filename=tryhow_css_tooltip */
img.icon-legend + div span.tooltiptext {
    visibility: hidden;
    width: 200px;
    background-color: #555;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
    margin-left: -80px;
    opacity: 0;
    transition: opacity 0.3s;
	top: 8px;
}

img.icon-legend + div {
	position: absolute;
}

img.icon-legend + div span.tooltiptext::after {
    content: "";
    position: absolute;
    bottom: 100%;
    left: 50%;
    margin-left: -10px;
    border-width: 7px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
}

img.icon-legend:hover + div span.tooltiptext {
    visibility: visible;
    opacity: 1;
}

img.maintenance-info-img {
	width: 15%;
	height: auto;
	margin-left: 38%;
	margin-right: 38%;
	margin-top: 8%;
}

#iframe-body section img.maintenance-info-img {
	width: 24%;
}

.maintenance-window-message {
	margin-top: 3%;
	margin-left: 3%;
	margin-right: 3%;
	text-align: center;
	font-size: 22px;
}

.maintenance-window-message .oithd-contact {
	font-weight: bold;
}

.iframe-small-font {
	font-size: 11px;
}

footer {
	position:absolute;
	bottom: 0px;
	width: 100%;
	text-align: center;
}
